{% extends 'base.html' %}
{% load static %}

{% block title %} | Registrar conta {% endblock %}

{% block content %}

<div class="container pt-lg-5">
    <div class="row justify-content-center">
        <div class="col-md-4">
            <div class="card card-user">
                <div class="card-body">
                    <p class="card-text">
                    <div class="author">
                        <div class="block block-one"></div>
                        <div class="block block-two"></div>
                        <div class="block block-three"></div>
                        <div class="block block-four"></div>
                        <a href="javascript:void(0)">
                            <img class="avatar" src="{% static 'img/sebum_logo.jpeg' %}" alt="...">
                            <h5 class="title">Faça seu cadastro</h5>
                        </a>

                    </div>
                    </p>
                    <div class="card-description">
                        <form action="{% url 'register' %}" method="POST">
                            {% csrf_token %}
                            <div class="form-group">
                                <div class="input-group input-group-alternative mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"><i class="tim-icons icon-badge"></i></span>
                                    </div>
                                    <input class="form-control" placeholder="Name" type="text" name="name" required>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="input-group input-group-alternative mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"><i class="tim-icons icon-email-85"></i></span>
                                    </div>
                                    <input class="form-control" placeholder="Email" type="email" name="email"
                                           required>
                                </div>
                            </div>

                            <div class="form-group focused">
                                <div class="input-group input-group-alternative">
                                    <div class="input-group-prepend">
                                                <span class="input-group-text"><i
                                                        class="tim-icons icon-lock-circle"></i></span>
                                    </div>
                                    <input class="form-control" placeholder="Senha" type="password" name="password"
                                           required>
                                </div>
                            </div>

                            <div class="form-group focused">
                                <div class="input-group input-group-alternative">
                                    <div class="input-group-prepend">
                                                <span class="input-group-text"><i
                                                        class="tim-icons icon-lock-circle"></i></span>
                                    </div>
                                    <input class="form-control" placeholder="Confirme a senha" type="password"
                                           name="password2" required>
                                </div>
                            </div>

                            <div class="text-center">
                                <input type="submit" value="Criar conta" class="btn btn-primary mt-4"></input>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>


{% endblock %}